GearmanJob::warning
GearmanJob::workloadSize
GearmanJob
PHP Manual

# GearmanJob::workload

(PECL gearman >= 0.5.0)

GearmanJob::workload — Get workload

### Description

public string GearmanJob::workload ( void )

Returns the workload for the job. This is serialized data that is to be processed by the worker.

### Parameters

This function has no parameters.

### Return Values

Serialized data.

### See Also

- GearmanClient::do - Run a single task and return a result
- GearmanJob::workloadSize - Get size of work load

GearmanJob::warning
GearmanJob::workloadSize
GearmanJob
PHP Manual